.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.092000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.222000px;}
.ls2{letter-spacing:-0.962000px;}
.ls4{letter-spacing:-0.260000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.224000px;}
.ls6{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.384000px;}
.ls5{letter-spacing:0.416000px;}
.ls9{letter-spacing:0.512000px;}
.ls8{letter-spacing:0.704000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-1.300000px;}
.ws1a{word-spacing:-1.170000px;}
.ws1f{word-spacing:-0.962000px;}
.ws12{word-spacing:-0.858000px;}
.ws6{word-spacing:-0.780000px;}
.ws4{word-spacing:-0.728000px;}
.ws14{word-spacing:-0.704000px;}
.ws15{word-spacing:-0.702000px;}
.ws20{word-spacing:-0.512000px;}
.ws8{word-spacing:-0.416000px;}
.ws1c{word-spacing:-0.390000px;}
.ws1{word-spacing:-0.384000px;}
.ws18{word-spacing:-0.338000px;}
.wsd{word-spacing:-0.288000px;}
.ws9{word-spacing:-0.234000px;}
.wse{word-spacing:-0.224000px;}
.ws16{word-spacing:-0.104000px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.104000px;}
.ws19{word-spacing:0.208000px;}
.wsc{word-spacing:0.260000px;}
.ws1b{word-spacing:0.312000px;}
.ws7{word-spacing:0.442000px;}
.ws1d{word-spacing:0.546000px;}
.ws11{word-spacing:0.910000px;}
.ws2{word-spacing:0.962000px;}
.ws3{word-spacing:1.222000px;}
.wsa{word-spacing:1.404000px;}
.ws5{word-spacing:1.794000px;}
.ws1e{word-spacing:1.950000px;}
.ws13{word-spacing:2.236000px;}
.wsb{word-spacing:2.340000px;}
.ws17{word-spacing:2.834000px;}
._0{margin-left:-1.780800px;}
._1{width:1.049600px;}
._4{width:2.099200px;}
._3{width:9.317113px;}
._2{width:23.721113px;}
._c{width:60.461856px;}
._b{width:303.565600px;}
._13{width:318.021600px;}
._d{width:321.817600px;}
._a{width:334.479600px;}
._11{width:343.527600px;}
._5{width:368.565600px;}
._9{width:376.612400px;}
._12{width:388.299600px;}
._6{width:393.161600px;}
._e{width:413.831600px;}
._7{width:435.931600px;}
._8{width:452.285600px;}
._f{width:459.539600px;}
._10{width:464.817600px;}
.fc2{color:rgb(20,31,33);}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs2{font-size:26.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:80.000000px;}
.y2{bottom:14.334154px;}
.y1{bottom:25.897194px;}
.y0{bottom:41.755421px;}
.y38{bottom:770.952661px;}
.y37{bottom:780.588528px;}
.y36{bottom:790.224394px;}
.y35{bottom:799.860260px;}
.y34{bottom:809.496127px;}
.y33{bottom:819.131993px;}
.y32{bottom:828.767860px;}
.y1b{bottom:838.403726px;}
.y1a{bottom:848.039592px;}
.y19{bottom:857.675459px;}
.y44{bottom:866.115032px;}
.y18{bottom:867.311325px;}
.y2a{bottom:871.805493px;}
.y17{bottom:876.947192px;}
.y43{bottom:886.416036px;}
.y29{bottom:892.106497px;}
.y16{bottom:896.218924px;}
.y15{bottom:905.854791px;}
.y42{bottom:906.717201px;}
.y28{bottom:912.407501px;}
.y31{bottom:915.490657px;}
.y30{bottom:925.126523px;}
.y41{bottom:927.018205px;}
.y27{bottom:932.708666px;}
.y14{bottom:944.398256px;}
.y40{bottom:947.319209px;}
.y26{bottom:953.009669px;}
.y13{bottom:954.034123px;}
.y3f{bottom:967.620373px;}
.y12{bottom:973.305855px;}
.y25{bottom:973.310673px;}
.y11{bottom:982.941722px;}
.y3e{bottom:987.921377px;}
.y24{bottom:993.611838px;}
.y10{bottom:1002.213455px;}
.y3d{bottom:1008.222381px;}
.y2f{bottom:1011.849321px;}
.y23{bottom:1013.912842px;}
.y2e{bottom:1021.485187px;}
.y3c{bottom:1030.022565px;}
.y2d{bottom:1031.121054px;}
.y22{bottom:1035.804245px;}
.yf{bottom:1040.756920px;}
.ye{bottom:1050.392787px;}
.yd{bottom:1060.028653px;}
.y3b{bottom:1068.566031px;}
.yc{bottom:1069.664519px;}
.y21{bottom:1074.347711px;}
.y3a{bottom:1078.201897px;}
.yb{bottom:1079.300386px;}
.y20{bottom:1083.983577px;}
.ya{bottom:1088.936252px;}
.y39{bottom:1092.655697px;}
.y1f{bottom:1098.437377px;}
.y9{bottom:1098.572118px;}
.y8{bottom:1108.207985px;}
.y7{bottom:1117.843851px;}
.y6{bottom:1127.479718px;}
.y1e{bottom:1135.053509px;}
.y5{bottom:1137.115584px;}
.y1d{bottom:1144.689375px;}
.y4{bottom:1146.751450px;}
.y1c{bottom:1159.143175px;}
.y3{bottom:1166.023183px;}
.y2c{bottom:1246.452957px;}
.y2b{bottom:1280.178489px;}
.h2{height:17.544000px;}
.h4{height:19.006000px;}
.h6{height:19.110000px;}
.h5{height:28.832000px;}
.h3{height:29.056000px;}
.h7{height:59.120000px;}
.h8{height:72.640000px;}
.h1{height:1265.510452px;}
.h0{height:1352.056592px;}
.w1{width:895.332585px;}
.w0{width:956.000000px;}
.x0{left:31.316566px;}
.x3{left:45.523687px;}
.x4{left:63.733226px;}
.x5{left:69.070693px;}
.x8{left:148.425747px;}
.x2{left:321.352290px;}
.x1{left:362.174156px;}
.x6{left:496.209057px;}
.x7{left:503.435957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.014543pt;}
.ls2{letter-spacing:-0.798683pt;}
.ls4{letter-spacing:-0.215860pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.185972pt;}
.ls6{letter-spacing:0.239107pt;}
.ls1{letter-spacing:0.318809pt;}
.ls5{letter-spacing:0.345376pt;}
.ls9{letter-spacing:0.425079pt;}
.ls8{letter-spacing:0.584483pt;}
.ws10{word-spacing:-1.079301pt;}
.ws1a{word-spacing:-0.971371pt;}
.ws1f{word-spacing:-0.798683pt;}
.ws12{word-spacing:-0.712339pt;}
.ws6{word-spacing:-0.647581pt;}
.ws4{word-spacing:-0.604409pt;}
.ws14{word-spacing:-0.584483pt;}
.ws15{word-spacing:-0.582823pt;}
.ws20{word-spacing:-0.425079pt;}
.ws8{word-spacing:-0.345376pt;}
.ws1c{word-spacing:-0.323790pt;}
.ws1{word-spacing:-0.318809pt;}
.ws18{word-spacing:-0.280618pt;}
.wsd{word-spacing:-0.239107pt;}
.ws9{word-spacing:-0.194274pt;}
.wse{word-spacing:-0.185972pt;}
.ws16{word-spacing:-0.086344pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.086344pt;}
.ws19{word-spacing:0.172688pt;}
.wsc{word-spacing:0.215860pt;}
.ws1b{word-spacing:0.259032pt;}
.ws7{word-spacing:0.366962pt;}
.ws1d{word-spacing:0.453306pt;}
.ws11{word-spacing:0.755511pt;}
.ws2{word-spacing:0.798683pt;}
.ws3{word-spacing:1.014543pt;}
.wsa{word-spacing:1.165645pt;}
.ws5{word-spacing:1.489435pt;}
.ws1e{word-spacing:1.618951pt;}
.ws13{word-spacing:1.856398pt;}
.wsb{word-spacing:1.942742pt;}
.ws17{word-spacing:2.352876pt;}
._0{margin-left:-1.478476pt;}
._1{width:0.871411pt;}
._4{width:1.742822pt;}
._3{width:7.735361pt;}
._2{width:19.694016pt;}
._c{width:50.197338pt;}
._b{width:252.029730pt;}
._13{width:264.031556pt;}
._d{width:267.183115pt;}
._a{width:277.695507pt;}
._11{width:285.207442pt;}
._5{width:305.994778pt;}
._9{width:312.675485pt;}
._12{width:322.378567pt;}
._6{width:326.415153pt;}
._e{width:343.576038pt;}
._7{width:361.924155pt;}
._8{width:375.501761pt;}
._f{width:381.524261pt;}
._10{width:385.906223pt;}
.fs0{font-size:19.925556pt;}
.fs2{font-size:21.586020pt;}
.fs1{font-size:26.567409pt;}
.fs3{font-size:66.418522pt;}
.y2{bottom:11.900667pt;}
.y1{bottom:21.500667pt;}
.y0{bottom:34.666667pt;}
.y38{bottom:640.069200pt;}
.y37{bottom:648.069200pt;}
.y36{bottom:656.069200pt;}
.y35{bottom:664.069200pt;}
.y34{bottom:672.069200pt;}
.y33{bottom:680.069200pt;}
.y32{bottom:688.069200pt;}
.y1b{bottom:696.069200pt;}
.y1a{bottom:704.069200pt;}
.y19{bottom:712.069200pt;}
.y44{bottom:719.076000pt;}
.y18{bottom:720.069200pt;}
.y2a{bottom:723.800400pt;}
.y17{bottom:728.069200pt;}
.y43{bottom:735.930533pt;}
.y29{bottom:740.654933pt;}
.y16{bottom:744.069200pt;}
.y15{bottom:752.069200pt;}
.y42{bottom:752.785200pt;}
.y28{bottom:757.509467pt;}
.y31{bottom:760.069200pt;}
.y30{bottom:768.069200pt;}
.y41{bottom:769.639733pt;}
.y27{bottom:774.364133pt;}
.y14{bottom:784.069200pt;}
.y40{bottom:786.494267pt;}
.y26{bottom:791.218667pt;}
.y13{bottom:792.069200pt;}
.y3f{bottom:803.348933pt;}
.y12{bottom:808.069200pt;}
.y25{bottom:808.073200pt;}
.y11{bottom:816.069200pt;}
.y3e{bottom:820.203467pt;}
.y24{bottom:824.927867pt;}
.y10{bottom:832.069200pt;}
.y3d{bottom:837.058000pt;}
.y2f{bottom:840.069200pt;}
.y23{bottom:841.782400pt;}
.y2e{bottom:848.069200pt;}
.y3c{bottom:855.157200pt;}
.y2d{bottom:856.069200pt;}
.y22{bottom:859.957333pt;}
.yf{bottom:864.069200pt;}
.ye{bottom:872.069200pt;}
.yd{bottom:880.069200pt;}
.y3b{bottom:887.157200pt;}
.yc{bottom:888.069200pt;}
.y21{bottom:891.957333pt;}
.y3a{bottom:895.157200pt;}
.yb{bottom:896.069200pt;}
.y20{bottom:899.957333pt;}
.ya{bottom:904.069200pt;}
.y39{bottom:907.157200pt;}
.y1f{bottom:911.957333pt;}
.y9{bottom:912.069200pt;}
.y8{bottom:920.069200pt;}
.y7{bottom:928.069200pt;}
.y6{bottom:936.069200pt;}
.y1e{bottom:942.357200pt;}
.y5{bottom:944.069200pt;}
.y1d{bottom:950.357200pt;}
.y4{bottom:952.069200pt;}
.y1c{bottom:962.357200pt;}
.y3{bottom:968.069200pt;}
.y2c{bottom:1034.844533pt;}
.y2b{bottom:1062.844533pt;}
.h2{height:14.565582pt;}
.h4{height:15.779380pt;}
.h6{height:15.865724pt;}
.h5{height:23.937235pt;}
.h3{height:24.123207pt;}
.h7{height:49.083287pt;}
.h8{height:60.308018pt;}
.h1{height:1050.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:743.333333pt;}
.w0{width:793.701333pt;}
.x0{left:26.000000pt;}
.x3{left:37.795200pt;}
.x4{left:52.913333pt;}
.x5{left:57.344667pt;}
.x8{left:123.227733pt;}
.x2{left:266.796800pt;}
.x1{left:300.688400pt;}
.x6{left:411.968400pt;}
.x7{left:417.968400pt;}
}
